Major WordPress Attack Underway!

If you are running an older version of WP version 2.8.3 or before you need to upgrade immediately. You risk having to re-install WordPress, this is a pretty major attack. If you host your blog at wordpress.com you are ok. This attack is reportedly growing by the hour.

Update:  Matt at WordPress and some remarks from Robert Scoble on how bad this Worm that is attacking older WordPress installs is!

Crux of this story here is you better have backups of your sites at all times!